XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_arc_t Struct Reference
XCB API

xcb_arc_t More...

`#include <xproto.h>`

## Data Fields

int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
int16_t | angle1
int16_t | angle2

## Detailed Description

xcb_arc_t

The documentation for this struct was generated from the following file:

- xproto.h